"SRSource"="Bron";
"SRBookmarks"="Bladwijzers";
"SRSidebarPref"="Zijbalk";
"lang"="Dutch";
"SRGeneral"="Algemeen";
"SRAppearance"="Weergave";
"SRIcon"="Icoon";
"SRTabs"="Tabbladen";
"SRAdvanced"="Geavanceerd";
"SRSecurity"="Beveiliging";
"file"="./resource/toolbar/Dutch/PrefToolbar.strings";
